
#stacks_in_11859_page6 {
	background-color: rgba(102, 102, 102, 1.00);
}
#stacks_in_11860_page6>.s3_row {
	margin: 0 -8px;
}

#stacks_in_11860_page6>.s3_row>.s3_column_left {
	width: 33.33%;
}

#stacks_in_11860_page6>.s3_row>.s3_column_center {
	width: 37.500000%;
}

#stacks_in_11860_page6>.s3_row>.s3_column_right {
	width: 29.17%;
}




#stacks_in_11860_page6>.s3_row>.s3_column {
	padding: 0 8px;
}










@media only screen and (max-width: 770px) {




}



@media only screen and (max-width: 400px) {


	#stacks_in_11860_page6>.s3_row  {
		margin: -8px 0;
	}
	#stacks_in_11860_page6>.s3_row>.s3_column {
		padding: 8px 0;
		width:100%;
	}


}






#stacks_in_11860_page6 {
	padding:  14px;
}

#stacks_in_11861_page6 {
	padding:  5px;
}

#stacks_in_11863_page6 {
	padding:  5px;
}

#stacks_in_11864_page6 {
	font-size: 133%;
}

#stacks_in_11865_page6 {
	padding:  5px;
}

#stacks_in_11889_page6 {
	padding:  5px;
}

#stacks_in_11890_page6 {
	font-size: 130%;
}

#stacks_in_11869_page6 {
	padding:  5px;
}

#stacks_in_11871_page6 {
	padding:  5px;
}

#stacks_in_11872_page6 {
	font-size: 130%;
}

#stacks_in_11874_page6 {
	padding:  5px;
}

#stacks_in_11876_page6 {
	padding:  5px;
}

#stacks_in_11877_page6 {
	font-size: 132%;
}

#stacks_in_11879_page6 {
	background-color: rgba(102, 102, 102, 1.00);
	padding:  5px;
}

#stacks_in_11881_page6 {
	background-color: rgba(102, 102, 102, 1.00);
	padding:  5px;
}

#stacks_in_11882_page6 {
	font-size: 130%;
}

#stacks_out_11885_page6 {
	margin-right:0;
}

#stacks_in_11885_page6 {
	padding:  6px;
}

#stacks_in_11886_page6 {
	background-color: rgba(102, 102, 102, 1.00);
	padding:  17px;
}

#stacks_in_11887_page6 {
	font-size: 119%;
}
